<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
    <title>Sale's Appointment</title>
    <!-- Bootstrap Core CSS -->
    <link href="plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="plugins/switchery/dist/switchery.min.css" rel="stylesheet" />
    <link href="plugins/morrisjs/morris.css" rel="stylesheet">
    <link rel="stylesheet" href="plugins/dropify/dist/css/dropify.min.css">
    <!-- morris CSS -->
<!--     <link href="../assets/plugins/morrisjs/morris.css" rel="stylesheet"> -->
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <!-- You can change the theme colors from here -->
    <link href="css/colors/blue.css" id="theme" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body class="fix-header fix-sidebar card-no-border">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" /> </svg>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            <nav class="navbar top-navbar navbar-expand-md navbar-light">
                <div class="title">
                    <h1>Reports</h1>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar">
                <!-- collapse button-->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                        <!-- ============================================================== -->
                        <ul class="navbar-nav mr-auto mt-md-0">
                            <!-- This is  -->
                            <li class="nav-item"> <a class="nav-link sidebartoggler hidden-sm-down text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-align-left"></i></a>
                            <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-align-left"></i></a>
                            </li>
                        </ul>
                    </div>
                <!-- User profile -->
                <div class="user-profile">
                    <!-- User profile image -->
                    <div class="profile-img"> <img src="img/users/profile.png" alt="user" />
                        <!-- this is blinking heartbit-->
                    </div>
                    <!-- User profile text-->
                    <div class="profile-text">
                        <h5>Henry Jhonson</h5>
                        <diuv class="notificationarea">
                            <a href="profile.html" class=""><i class="mdi mdi-settings"></i></a>
                             <a href="#" class="Notification" data-toggle="tooltip" data-original-title="Notification"><i class="mdi mdi-bell-ring-outline"></i><span class="notify">2</span></a>
                            <a href="#" class="" data-toggle="tooltip" data-original-title="Logout"><i class="mdi mdi-power"></i></a>
                        </diuv>
                    </div>
                </div>
                <!-- End User profile text-->
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        <li class="nav-devider"></li>
                        <li> <a class="waves-effect waves-dark" href="index.html"><i class="mdi mdi-view-grid"></i><span class="hide-menu">Dashboard</span></a>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-desktop-mac"></i><span class="hide-menu">Screen Setup</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="createled.html">Add Screen</a></li>
                                <li><a href="screenlist.html">screen list</a></li>
                            </ul>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-account"></i><span class="hide-menu">Staff</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="#" data-toggle="modal" data-target="#responsive-modal">Add Staff</a></li>
                                <li><a href="stafflist.html">View Staff</a></li>
                            </ul>
                        </li>
                        <li> <a class="waves-effect waves-dark" href="reports.html"><i class="mdi mdi-file-document-box"></i><span class="hide-menu">Reports</span></a>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-calendar-range"></i><span class="hide-menu">Apointment</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="addappointment.html">Add Apointment</a></li>
                                <li><a href="appointmentlist.html">List Apointment</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <div class="page-wrapper">
            <!-- ============================================================== -->
            <!-- Bread crumb and right sidebar toggle -->
            <!-- ============================================================== -->
            <div class="row overlaybg">
            </div>
            <!-- ============================================================== -->
            <!-- End Bread crumb and right sidebar toggle -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- Container fluid  -->
            <!-- ============================================================== -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->
                <!-- Row -->
                <div class="row m-t-minas">
                    <div class="col-lg-12">
                        <div class="card chartarea">
                            <div class="chartbox">
                                <div class="card-body bg-inverse overflow">
                                    <h4 class="text-white card-title d-in-b">By Sales Person</h4>
                                    <ul class="nav n-tabs nav-pills justify-content-end">
                                        <li class=" nav-item"> <a href="#navpills2-1" class="nav-link active" data-toggle="tab" aria-expanded="false">Daily</a> </li>
                                        <li class="nav-item"> <a href="#navpills2-2" class="nav-link" data-toggle="tab" aria-expanded="false">Weekly</a> </li>
                                        <li class="nav-item"> <a href="#navpills2-3" class="nav-link" data-toggle="tab" aria-expanded="true">Monthly</a> </li>
                                    </ul>
                                </div>
                                <div class="card-body card-content">
                                    <div class="tab-content br-n pn">
                                        <div id="navpills2-1" class="tab-pane active">
                                            <div id="morris-bar-chart"></div>
                                        </div>
                                        <div id="navpills2-2" class="tab-pane">
                                            <div id="morris-bar-chart2"></div>
                                        </div>
                                        <div id="navpills2-3" class="tab-pane">
                                            <div id="morris-bar-chart3"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Row -->
                <div class="row f-w-f">
                    <!-- Column -->
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body bg-inverse overflow">
                                <h4 class="text-white card-title d-in-b">TOP REPRESENTATIVES</h4>
                                <ul class="nav n-tabs nav-pills justify-content-end">
                                    <li class=" nav-item"> <a href="#daily" class="nav-link active" data-toggle="tab" aria-expanded="false">Daily</a> </li>
                                    <li class="nav-item"> <a href="#weekly" class="nav-link" data-toggle="tab" aria-expanded="false">Weekly</a> </li>
                                    <li class="nav-item"> <a href="#monthly" class="nav-link" data-toggle="tab" aria-expanded="true">Monthly</a> </li>
                                </ul>
                            </div>
                            <div class="card-body card-content">
                                <div class="tab-content br-n pn">
                                    <div id="daily" class="tab-pane active">
                                        <div class="table-responsive">
                                            <table class="table table-striped no-wrap">
                                                <thead>
                                                    <tr>
                                                        <th>Members</th>
                                                        <th>Name</th>
                                                        <th>Time</th>
                                                        <th>Appointment</th>
                                                        <th>Status</th>
                                                        <th>View</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <div id="weekly" class="tab-pane">
                                        <div class="table-responsive">
                                            <table class="table table-striped no-wrap">
                                                <thead>
                                                    <tr>
                                                        <th>Members</th>
                                                        <th>Name</th>
                                                        <th>Time</th>
                                                        <th>Appointment</th>
                                                        <th>Status</th>
                                                        <th>View</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <div id="monthly" class="tab-pane">
                                        <div class="table-responsive">
                                            <table class="table table-striped no-wrap">
                                                <thead>
                                                    <tr>
                                                        <th>Members</th>
                                                        <th>Name</th>
                                                        <th>Time</th>
                                                        <th>Appointment</th>
                                                        <th>Status</th>
                                                        <th>View</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Joseph</td>
                                                        <td>27 Feb 2018  (5:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-warning">Sold</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/2.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Mason</td>
                                                        <td>05 March 2018 (1:00pm)</td>
                                                        <td>05</td>
                                                        <td><span class="label label-primary">Arrived</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="p-z">
                                                            <div class="ledlistbox">
                                                                <a href="#">
                                                                    <div class="user-img"> <img src="img/users/4.jpg" alt="user" class="img-circle"></div>
                                                                </a>
                                                            </div>
                                                        </td>
                                                        <td>Dylan</td>
                                                        <td>15 May 2018  (6:00pm)</td>
                                                        <td>02</td>
                                                        <td><span class="label label-default">Complete</span></td>
                                                        <td><a href="#" data-toggle="modal" data-target="#viewschedule">View Schedule</a></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- footer -->
            <!-- ============================================================== -->
            <footer class="footer"> © 2018 Powered By Akkas Technologies </footer>
            <!-- ============================================================== -->
            <!-- End footer -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- sample modal content -->
            <div id="responsive-modal" class="modal fade addstaffmoadl" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">Add Staff</h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="mdi mdi-close"></i></button>
                        </div>
                        <div class="modal-body">
                            <form class="themeform">
                                <div class="form-group">
                                    <input type="text" class="form-control"  placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Cell phone">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Title">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Email Address">
                                </div>
                                <div class="form-group i-b-h">
                                    <input type="file" id="input-file-now" class="dropify" />
                                </div>
                                <div class="form-group btn-area">
                                    <button type="button" class="btn waves-effect waves-light btn-rounded btn-primary">Add Staff</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        <!-- sample modal content -->
            <div id="viewschedule" class="modal fade viewschedule addstaffmoadl" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">APPOINTMENT</h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="mdi mdi-close"></i></button>
                        </div>
                        <div class="modal-body">
                            <div class="table-responsive">
                                <table class="table table-striped no-wrap">
                                    <thead>
                                        <tr>
                                            <th>Members</th>
                                            <th>Time</th>
                                            <th>Customer Name</th>
                                            <th>Vehicle image</th>
                                            <th>Vehicle Name</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="p-z">
                                                <div class="ledlistbox">
                                                    <a href="#">
                                                        <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                    </a>
                                                </div>
                                            </td>
                                            <td>27 Feb 2018  (5:00pm)</td>
                                            <td>James Decosa</td>
                                            <td class="p-z"><img class="img-s" src="img/img-01.jpg" alt="image description"></span></td>
                                            <td>2018 McLaren 570S</td>
                                        </tr>
                                        <tr>
                                            <td class="p-z">
                                                <div class="ledlistbox">
                                                    <a href="#">
                                                        <div class="user-img"> <img src="img/users/1.jpg" alt="user" class="img-circle"></div>
                                                    </a>
                                                </div>
                                            </td>
                                            <td>27 Feb 2018  (5:00pm)</td>
                                            <td>Thomas Leo</td>
                                            <td class="p-z"><img class="img-s" src="img/img-01.jpg" alt="image description"></span></td>
                                            <td>2018 McLaren 570S</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="plugins/bootstrap/js/popper.min.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <!--Custom JavaScript -->
    <script src="js/custom.min.js"></script>
    <!-- ============================================================== -->
    <!-- This page plugins -->
    <!-- ============================================================== -->
    <!--stickey kit -->
    <script src="plugins/sparkline/jquery.sparkline.min.js"></script>
    <!--morris JavaScript -->
    <script src="plugins/raphael/raphael-min.js"></script>
    <script src="plugins/morrisjs/morris.js"></script>
    <!-- Chart JS -->
    <!--<script src="js/dashboard1.js"></script>-->
    <!-- ============================================================== -->
    <!-- Style switcher -->
    <!-- ============================================================== -->
    <script src="plugins/dropify/dist/js/dropify.min.js"></script>
    <script src="plugins/styleswitcher/jQuery.style.switcher.js"></script>
    <script>
        jQuery(document).ready(function() {
        // Switchery
        var elems = Array.prototype.slice.call(document.querySelectorAll('.js-switch'));
            $('.js-switch').each(function() {
                new Switchery($(this)[0], $(this).data());
            });

             // Basic
            $('.dropify').dropify();

            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });

            // Used events
            var drEvent = $('#input-file-events').dropify();

            drEvent.on('dropify.beforeClear', function(event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });

            drEvent.on('dropify.afterClear', function(event, element) {
                alert('File deleted');
            });

            drEvent.on('dropify.errors', function(event, element) {
                console.log('Has Errors');
            });

            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function(e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            });

                    Morris.Bar({
                element: 'morris-bar-chart',
                data: [{
                    y: '2006',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2007',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2008',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2009',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2010',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2011',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2012',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }],
                xkey: 'y',
                ykeys: ['a', 'b', 'c', 'd', 'e'],
                labels: ['A', 'B', 'C', 'D', 'E'],
                barColors:['#3b56a6', '#65ace9', '#ff9822', '#454545', '#999999'],
                hideHover: 'auto',
                gridLineColor: '#eef0f2',
                resize: true
            });
             Morris.Bar({
                element: 'morris-bar-chart2',
                data: [{
                    y: '2006',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2007',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2008',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2009',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2010',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2011',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2012',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }],
                xkey: 'y',
                ykeys: ['a', 'b', 'c', 'd', 'e'],
                labels: ['A', 'B', 'C', 'D', 'E'],
                barColors:['#3b56a6', '#65ace9', '#ff9822', '#454545', '#999999'],
                hideHover: 'auto',
                gridLineColor: '#eef0f2',
                resize: true
            });
              Morris.Bar({
                element: 'morris-bar-chart3',
                data: [{
                    y: '2006',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2007',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2008',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2009',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2010',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2011',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }, {
                    y: '2012',
                    a: 100,
                    b: 60,
                    c: 80,
                    d: 90,
                    e: 40
                }],
                xkey: 'y',
                ykeys: ['a', 'b', 'c', 'd', 'e'],
                labels: ['A', 'B', 'C', 'D', 'E'],
                barColors:['#3b56a6', '#65ace9', '#ff9822', '#454545', '#999999'],
                hideHover: 'auto',
                gridLineColor: '#eef0f2',
                resize: true
            });
        });
    </script>
</body>

</html>